body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.png);
}

.txt11cinza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
}
.txt11cinza a:link, a:hover, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
}
.txt11cinza1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 16px;
	text-align: justify;
}

.txt12cinza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	line-height: 20px;
}
.txt12amarelo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DCB451;
	line-height: 20px;
}
.txt16amarelo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DCB451;
	line-height: 20px;
	font-weight:bold;
	text-transform:uppercase;
}
.txt14branco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
}



#fadeshow1 {z-index:0;}
#menu { z-index:100;	position:absolute;	width:948px;	height:53px; }
.border {
	border: 4px solid #ccc;
}
.border1 {
	border: 1px solid #d6d6d6;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
